footer {
    background: #222529; /* Old browsers */
    background: -moz-linear-gradient(bottom, #222529 -4%,#343a40 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(bottom, #222529 -4%,#343a40 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #222529 -4%,#343a40 100%);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    box-shadow: 0 2px 30px -1px #343a40;
    color: azure;
    padding: 10px 0;
}
footer .container {
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    font-size: 15px;
    flex-wrap: wrap;
    font-weight: bold;
}

@media screen and (min-width: 600px) {
    footer {
        width: 90%;
        margin: auto;
    }
    footer .container {
        font-size: 19px;
    }
}